
#id1-173752324855035[widget-type="icon"] { background-image: url("/imagelibrary/icons/raw/asteric.png"); }
#id1-173752324855035[widget-type="icon"]:hover { background-image: url("/imagelibrary/icons/raw/asteric.png"); }
#id1737523755762[widget-type="link"] { display: inline; }
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
}

.hnr-page .lyt-header-h8-text-v1 { max-width: 700px; margin: 0px auto; text-align: center; padding-top: 30px; border-top: 1px solid rgb(170, 174, 184); }
.hnr-page .w-space-v3:empty { height: 100px; width: 100%; min-height: 30px; }
.hnr-page .w-space-v3.flx-rows { display: flex; flex-direction: row; }
.hnr-page .w-space-v3.flx-cols { display: flex; flex-direction: column; }
.hnr-page .w-space-v3.absolute-widget:empty { min-width: 300px; }
.hnr-page .lyt-header-h8-space-v1 { padding: 40px 7%; }
.hnr-page .w-header-v2 { margin-top: 0px; margin-bottom: 0px; width: 100%; }
.hnr-page .w-header-v2 .has-decors { vertical-align: middle; }
.hnr-page .w-header-v2 .header-decor { width: max-content; }
.hnr-page .w-header-v2 .header-decor > img { width: 100%; }
.hnr-page .w-header-v2 .header-decor-right { float: right; }
.hnr-page .w-header-v2 .header-decor-left { float: left; }
.hnr-page .w-header-v2 .header-decor-bottom { clear: both; }
.hnr-page .lyt-header-h8raw-v1 { text-align: center; padding-bottom: 30px; }
.hnr-page .lyt-text-t7raw-v1.raw-text-center { left: calc(50% + 0px); transform: translate(-50%, 0%); text-align: center; }
.hnr-page .lyt-text-t7-space-v1 { padding: 40px 7%; }
.hnr-page .lyt-text-t7-icon-v1.asteric { margin-bottom: 50px; }
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
.hnr-page .lyt-header-h8-text-v1 { padding-top: 20px; font-size: 14px; }
.hnr-page .lyt-header-h8-space-v1 { padding: 20px 4%; }
.hnr-page .lyt-text-t7raw-v1.raw-text-smaller { font-size: 0.9em; }
.hnr-page .lyt-text-t7-space-v1 { padding: 20px 4%; }
.hnr-page .lyt-text-t7-icon-v1.asteric { margin-bottom: 25px; }
}
@media (max-width: 767px) {
}
